import {
	Base
} from '../../static/util/base.js'
class SampleSheetAdd extends Base {
	constructor() {
		super();
	}
	
	createAhSampleSheet(data, callBack){
		var params = {
			url: '/ah/ahSampleSheet/create',
			type: 'POST',
			data:data,
			sCallBack: function(res) {
				callBack && callBack(res)
			}
		}
		this.serviceRequest(params);
	}
}


const _sampleSheetAdd = new SampleSheetAdd();
export {
	_sampleSheetAdd
}